
/* Class = "NSWindow"; title = "Graph Edit"; ObjectID = "1"; */
"1.title" = "Graph Edit";

/* Class = "NSButtonCell"; title = "Fetch Primary Skin"; ObjectID = "8"; */
"8.title" = "Fetch Primary Skin";

/* Class = "NSButtonCell"; title = "Fetch Color Table Skin"; ObjectID = "10"; */
"10.title" = "Fetch Color Table Skin";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "31"; */
"31.title" = "Done";

/* Class = "NSTextFieldCell"; title = "Color Table Skin URL ( such as http:// or file:/// ):"; ObjectID = "34"; */
"34.title" = "Color Table Skin URL ( such as http:// or file:/// ):";

/* Class = "NSTextFieldCell"; title = "Primary Skin URL ( such as http:// or file:/// ):"; ObjectID = "36"; */
"36.title" = "Primary Skin URL ( such as http:// or file:/// ):";
